/* Authentication Style Orange Moon */

.auth-page {
    overflow: hidden;
}

.auth-page #main-header {
    display: none;
}

.wrap-auth {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.wrap-auth .auth-visual {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 32px;
}

.auth-visual::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(151, 118, 68, 0.35) 0%, rgba(0, 0, 0, 0.35) 100%);
}

.auth-visual .auth-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 32px;
}

.auth-visual .auth-greeting {
    width: 100%;
    height: auto;
    display: flex;
    align-items: start;
    justify-content: center;
    text-align: left;
    flex-direction: column;
    gap: 15px;
    position: absolute;
    bottom: 40px;
    left: 55px;
    z-index: 0;
}

.auth-visual .auth-greeting .greeting-title {
    font-weight: 700;
    font-size: clamp(28px , 3vw , 37px);
    color: #fff;
    text-align: left;
    font-family: var(--font-primary);
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    text-transform: capitalize;
}

.auth-visual .auth-greeting .greeting-subtitle {
    font-weight: 400;
    font-size: clamp(20px , 2vw , 25px);
    color: #fff;
    text-align: left;
    font-family: var(--font-primary);
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    text-transform: capitalize;
}

/* Header */

.wrap-auth .auth-panel {
    width: 100%;
    max-width: 440px;
    height: auto;
    overflow: hidden;
    position: relative;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 60px;
    margin: 0 auto;
}

.auth-panel .auth-header {
    width: 100%;
    max-width: 400px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}

.auth-panel .auth-header .auth-welcome {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-transform: capitalize;
    font-family: var(--font-primary);
}

.auth-panel .auth-header .auth-tabs {
    width: 100%;
    height: 65px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 35px;
    background: #F8EDDD;
    position: relative;
    z-index: 0;
    gap: 10px;
    padding: 10px 12px;
}

.auth-header .auth-tabs .tab-btn {
    width: 50%;
    height: 100%;
    border-radius: 35px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    font-weight: 500;
    font-size: 16px;
    font-family: var(--font-primary);
    border: 0;
    outline: 0;
    text-transform: capitalize;
    color: #2D2E30;
    transition: color .4s ease , background .4s ease;
    cursor: pointer ;
    background: transparent;
}

.auth-tabs .tab-btn.active {
    color: #fff;
    background: #E63B0E;
}

/* Forms */

.auth-panel .wrap-form {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.auth-panel .wrap-form .auth-form {
    display: flex;
    flex-direction: column;
    gap: 30px;
    text-align: left;
    width: 100%;
    height: auto;
    overflow: hidden;
    align-items: start;
    justify-content: center
}

.wrap-form .auth-form .form-group , .form-group-icon {
    display: flex;
    flex-direction: column;
    text-align: left;
    align-items: start;
    justify-content: center;
    width: 100%;
    position: relative;
}

.auth-form .form-group .form-label {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin-bottom: 15px;
    text-transform: capitalize;
}

.auth-form .form-group .form-control {
    width: 100%;
    min-height: 60px;
    font-size: 14px;
    padding: 20px;
    padding-right: 60px;
    border-radius: 16px;
    outline: none;
    transition: .4s ease;
    color: #000;
    background: #fff;
    font-family: var(--font-primary);
    font-weight: 600;
    position: relative;
    user-select: auto;
    border: 1px solid #E63B0E;
    display: flex;
    align-items: start;
    justify-content: center;
}

.form-group .form-control.error {
    border-color: #e53935 !important;
    background-color: #fff6f6;
}

.form-group .form-control.success {
    border-color: #43a047 !important;
    background-color: #ffffff;
}

.field-error {
    color: red;
    font-size: 12px;
    margin-top: 6px;
    display: block;
}

.auth-form .form-group .input-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 20px;
    height: 20px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.form-group .form-control::placeholder {
    font-weight: 500;
    font-size: 12px;
    text-transform: capitalize;
    color: #ACACAC;
    text-align: left;
    opacity: 1;
    transition: .3s ease;
}

.form-group .form-control:focus::placeholder {
    opacity: 0;
}

.auth-form .form-options {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin-top: -20px;
}

.auth-form .form-options .forgot-link {
    font-weight: 500;
    font-size: 12px;
    color: #2D2E30;
    text-transform: capitalize;
    transition: .4s ease;
}

.form-options .forgot-link:hover ,
.form-options .forgot-link:focus {
    color: #E63B0E;
}

.auth-form .form-options .wrap-checkbox {
    font-weight: 500;
    font-size: 12px;
    color: #2D2E30;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}

.form-options .wrap-checkbox > input {
    width: 15px;
    height: 15px;
    border-radius: 4px;
    border: 1px solid #000000;
    background: #fff;
}

.auth-form .btn-primary {
    margin-left: auto;
    width: 100%;
    max-width: 145px;
    height: 50px;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    position: relative;
    z-index: 0;
    background: #E63B0E;
    border-radius: 16px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    text-wrap: nowrap;
    text-transform: capitalize;
    font-family: var(--font-primary);
    outline: 0;
    border: 0;
    cursor: pointer;
}

.auth-panel .wrap-form .auth-form.hidden {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    z-index: 0;
}

/* All Media Queris Authentication Style Orange Moon */

@media screen and (max-width: 998px) and (min-width: 768px) {
    .wrap-auth {
        margin-top: 0;
    }
    .wrap-auth div.container , .wrap-auth div.row ,
    .wrap-auth div.col-6 {
        height: 100%;
        padding-left: 0;
    }
    .wrap-auth .auth-visual {
        border-radius: 50px;
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
        height: 100%;
    }
    .auth-visual .auth-bg {
        border-radius: 50px;
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
    }
    .wrap-auth .auth-panel {
        margin-top: 20px;
    }
}

@media screen and (max-width: 767px) {
    .wrap-auth .auth-visual {
        display: none;
    }
    .auth-page #main-header {
        display: flex;
    }
}